<html lang="en">
<head>
<title>Hiding markup - psgml</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="psgml">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="Display.html#Display" title="Display">
<link rel="prev" href="Fold.html#Fold" title="Fold">
<link rel="next" href="Highlight.html#Highlight" title="Highlight">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Hiding-markup"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Highlight.html#Highlight">Highlight</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Fold.html#Fold">Fold</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="Display.html#Display">Display</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h3 class="section">9.2 Hiding markup</h3>

<p>*** Describe hide-tags

<!--  -->
</body></html>

